## libtainting-perl 0.1

=== debian/changelog ===
libtainting-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #721044)

 -- Joenio Costa <joenio@colivre.coop.br>  Mon, 26 Aug 2013 17:45:11 -0300
