=== debian/watch ===
version=3
https://metacpan.org/release/tainting/   .*/tainting-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
