=== debian/control ===
Source: libtainting-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: libtaint-runtime-perl,
                     libtest-exception-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtainting-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtainting-perl.git
Homepage: https://metacpan.org/release/tainting

Package: libtainting-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtaint-runtime-perl
Description: Perl pragma to enable taint mode lexically
 tainting provides a simpler interface to Taint::Runtime. The idea is so that
 there is no functions or variables to import. Just use or no, like warnings
 or strict. Tainting of %ENV will be done one time automatically the first
 time this module is used.
 .
 Please (PLEASE) read Taint::Runtime's documentation first about the pro's and
 con's of enabling/disabling tainting at runtime. Use -T if you can.
