## libtainting-perl 0.031

=== debian/changelog ===
libtainting-perl (0.031-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Import upstream version 0.031.
  * Update upstream metadata
  * Update copyright years
  * Add deprecation notice to short and long description, as well as NEWS
  * Bump dh compat to level 13
  * Annotate test-only build dependencies with <!nocheck>
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 22:06:55 +0800
