=== debian/control ===
Source: libtainting-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Build-Depends-Indep: libtaint-runtime-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtainting-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtainting-perl.git
Homepage: https://metacpan.org/release/tainting
Rules-Requires-Root: no

Package: libtainting-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtaint-runtime-perl
Description: Perl pragma to enable taint mode lexically (deprecated)
 tainting provides a simpler interface to Taint::Runtime. The idea is so that
 there is no functions or variables to import. Just use or no, like warnings
 or strict. Tainting of %ENV will be done one time automatically the first
 time this module is used.
 .
 Please (PLEASE) read Taint::Runtime's documentation first about the pro's and
 con's of enabling/disabling tainting at runtime. Use -T if you can.
 .
 DEPRECATION NOTICE: tainting.pm is broken and will be purged from CPAN
 because the lexical switching is done at compile time while tainting is
 performed at runtime. Please see Taint::Runtime and localize $TAINT
 instead.
