=== debian/watch ===
version=4
https://metacpan.org/release/tainting   .*/tainting-v?@ANY_VERSION@@ARCHIVE_EXT@$
